﻿.ac_results
{
	padding: 0px;
	border: 1px solid WindowFrame;
	background-color: Window;
	overflow: hidden;
	z-index: 9999;
}

.ac_results ul
{
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results iframe
{
	display: none; /*sorry for IE5*/
	display: /**/ block; /*sorry for IE5*/
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	filter: mask();
	width: 3000px;
	height: 3000px;
}

.ac_results li
{
	margin: 0px;
	padding: 2px 5px;
	cursor: pointer;
	display: block;
	width: 100%;
	font: menu;
	font-size: 12px;
	overflow: hidden;
}

.ac_loading
{
	background: Window url('../images/loading.gif') right center no-repeat;
}

.ac_over
{
	background-color: Highlight;
	color: HighlightText;
}

.searchbox-headline
{
	margin: 0 0 8px;
	padding-left: 530px;
}

#intro h3
{
	padding: 0;
	margin-bottom: 5px;
}

.dealer-locator
{
	overflow: hidden;
	clear: both;
}

.dealer-locator input.submit
{
	display: inline;
	float: left;
}

#dl-show-search-options
{
	display: none;
	float: left;
	margin-left: 10px;
	line-height: 22px;
}

#dl-show-search-options.active
{
	background-position: right -915px;
}

#dl-show-search-options.active:hover
{
	background-position: right -1375px;
}

.dealer-search-box
{
	margin-top: 3px;
}

#dl-filters
{
	margin-top: 8px;
	overflow: auto;
	display: none;
}

#dl-filters .user-filter
{
	float: left;
	margin-right: 10px;
	line-height: 24px;
}

	#dl-filters .user-filter * {
		cursor: pointer;
		vertical-align: middle;
	}

#us-filters
{
	overflow: auto;
	width: 100%;
}

#dl-filters label
{
	display: inline-block;
	margin: 0;
}

#dl-filters label img
{
	vertical-align: middle;
}

#dl-filters label.has-icon
{
	background: no-repeat left center;
	padding-left: 24px;
	vertical-align: middle;
}

#dl-filters .user-filter input
{
	vertical-align: middle;
}

.dealer-locator .left-col
{
	float: left;
	width: 532px;
}

.dealer-locator .right-col
{
	float: right;
	width: 368px;
}

#intro 
{
	margin-bottom: 10px;
}

#intro  .search-dealer-box 
{
	width: 524px;
}

#map
{
	margin: 0;
	position: relative;
	border: 1px solid #cecece;
}

#map .left-col
{
	width: 531px;	
}

#map .right-col
{
	width: 367px;
	height: 500px;
	position: relative;
}

#map_canvas
{
	width: 100%;
	height: 500px;
	background: #e5e3df;
}

#dl-result
{
	position: relative;
	border-left: 1px solid #cecece;
	height: 500px;
	overflow: auto;
}

#dl-result.dealer-info-visibe 
{
	overflow: hidden !important;
}

#dl-result p,
.dealer-info p { margin: 0; }

.dealer
{
	position: relative;
	overflow: hidden;
	border-top: 1px solid #cecece;
	width: 100%;
	font-size: 11px;
	height: 99px;
}

.dealer-1,
.dealer-large-1 { border-top: none; }

.dealer-hover
{
	background: #f5f5f5 url(../images/dealer-locator/bg-dealer-hover.png) repeat-x bottom left;
	background-image: -moz-linear-gradient(top, #f5f5f5, #ebebeb);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#f5f5f5), to(#ebebeb));
	cursor: pointer;
}

.dealer-hover .level2-link a, .dealer-hover a.level2-link
{
	background-position: right -455px;
	text-decoration: underline;
}

.dealer h3,
.dealer-large h3
{
	margin: 12px 0 0 60px;
	width: 193px;
}

#dl-result .dealer .city,
#dl-result .dealer-large .address,
#dl-result .dealer-large .email
{
	margin: 0 0 0 60px;
	width: 276px;
}

#dl-result .dealer .phone
{
	font-weight: bold;
	margin: 3px 0 0 60px;
	width: 276px;
}

.dealer .list-icon,
.dealer-info .list-icon
{
	position: absolute;
	top: 9px;
	left: 9px;
}

.dealer .more-info
{
	position: absolute;
	right: 5px;
	bottom: 5px;
	font-weight: normal;
	font-size: 11px;
}

.dealer .matching-filters
{
	position: absolute;
	margin-top: 8px;
	top: 0;
	right: 0;
	width: 90px;
	overflow: visible;
}

.dealer .matching-filters .matching-filter
{
}

.dealer .us-icons
{
	position: absolute;
	bottom: 5px;
	left: 60px;
}

.dealer .us-icons img
{
	margin-right: 10px;
	vertical-align: baseline;
}

.matching-filters
{
	margin-top: 8px;
	overflow: hidden;
}

.matching-filters .matching-filter
{
	margin: 10px 6px 0 0;
	float: left;
	background: url(../modules/dealer-locator/3.0/gfx/iconbg.png) top left;
	width: 24px;
	height: 24px;
}

.matching-filters .matching-filter span
{
	border-bottom: none;
}

#dl-default-text
{
	padding: 20px;
}

.dealer-info
{
	position: absolute;
	font-size: 12px;
	top: 0;
	left: 0;
	z-index: 2;
	padding-left: 60px;
	padding-right: 30px;
	width: 276px;
	height: 500px;
	background: #FFFFFF;
	overflow: auto;
}

.dealer-info h2
{
	color: #507E8C;
	margin-top: 10px;
}

.dealer-info h3
{
	margin: 12px 0 0;
	padding: 0;
}

.dealer-info .level2-link a, .dealer-info a.level2-link
{
	font-weight: normal;
	display: block;
	text-align: right;
}

.dealer-info table, .dealer-info tr, .dealer-info td
{
	border: none;
	font-size: 12px;
}

.dealer-info table
{
	table-layout: fixed;
	margin: 0;
}

#dl-result p.dealer-info-preferred 
{
	margin-top: 12px;
}

.dealer-info .dealer-info-preferred *
{
	vertical-align: middle;
}

.dealer-info .col1
{
	width: 75px;
}

.dealer-info label
{
	display: inline;
	font-weight: bold;
	cursor: pointer;
}

.dealer-info-close
{
	background: url(../images/dealer-locator/sprite-close.png) no-repeat;
	cursor: pointer;
	height: 15px;
	position: absolute;
	right: 20px;
	top: 7px;
	width: 15px;
}

.dealer-info-close:hover,
.dealer-info-close:focus {
	background-position: 0 -15px;
}

#submitHolder input.submit
{
	margin-top: 22px;
}

.driving-directions
{
	background: #FFFFFF;
	padding: 1px 20px !important;
	overflow: auto;
}

#dl-result.driving-directions
{
	height: 498px;
}

.driving-directions h2
{
	margin-top: 9px;
}

.driving-directions table
{
	background: none !important;
}

.driving-directions td
{
	border: none;
}

.search-mini-dealer-box
{
	color: #999999;
}

.dealer-mini-search-submit
{
	float: right;
	margin-top: 10px;
}

.dealer-mini-inline .dealer-mini-search-submit
{
	float: left;
	margin-top: -4px;
	margin-left: 20px;
}

.dealer-mini-inline .dealer-search-box
{
	float: left;
}

.dl-loading
{
	position: absolute;
	background: #fff;
	z-index: 9999;
	height: 500px;
	width: 898px;
	margin: 1px 0 0 1px;
	line-height: 500px;
	text-align: center;
	font-weight: bolder;
	font-size: 18px;
}

.dl-loading img
{
	vertical-align: middle;
}

*:first-child + html .dl-loading, * html .dl-loading
{
	margin-left: 0;
}

.dl-loading
{
	display: none;
}

.js .dl-loading
{
	display: block;
}

#dl-default-text
{
	display: none;
}

.js #dl-default-text
{
	display: block;
}

.js #intro
{
	visibility: hidden;
}

.tab-wheretobuy
{
	overflow: visible;
	padding-bottom: 10px;
}

.box-content h1
{
	margin-bottom: 0;
}

.driving-directions-from,
.driving-directions-to,
.driving-directions-submit
{
	float: left;
	width: 300px;
}

.driving-directions-from label,
.driving-directions-to label
{
	font-weight: bold;
}

.driving-directions-from { margin-left: 0; }

.driving-directions-from input,
.driving-directions-to input,
.driving-directions-submit input 
{
	width: 292px;
	margin-top: 3px;
	margin: 0;
}

.driving-directions-submit input.submit 
{
	margin-top: 18px;
	width: auto;
}